<?php
print "
<div class='table-cell quick-checkbox ";
if (isset($quick_data['css']) && $quick_data['css']) print $quick_data['css'];
print "'>
	<a href='#' class='quick-checkbox-toggle' title='";
if ($quick_data['value'] == 1) print LABEL_DEACTIVATE;
else print LABEL_ACTIVATE;
print "'>
		<input type='hidden' class='field' name='quick[".$quick_data['name']."]' value='".$quick_data['value']."'>";
if ($quick_data['value'] == 1) print "<i class='material-icons md-24'>toggle_on</i>";
else print "<i class='material-icons md-24 md-grey'>toggle_off</i>";
print "
	</a>
</div><!-- /.table-cell -->";
